Subject: bug#22829: Acknowledgement (25.1.50; Display number of marked files)

From: Richard Stallman <[email-masked]>
Date: Thu, 03 Mar 2016 06:20:59 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

I am concerned that features like these might make Dired painfully
slow in difficult cases such as a very large directory.  If they are
programmed to stop counting after a certain number of matches, that
bad effect will be avoided.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.